<?php
require_once(INCLUDES.'inc_init.php');
echo '<div style= "text-align:center">';

// plage d'affichage des résultats de la navigation
echo  	 $content_for_layout;

?>
</div>	<!-- fermeture du div Contenu -->
</body> <!-- fermeture de la page -->
</html> 